Changeset 52318 in spip-zone


Ignore:
Timestamp:
Oct 2, 2011, 8:03:36 PM (8 years ago)
Author:
eric@…
Message:

Non il faut bien laisser 3.0.0-dev pour l'instant

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/svp/plugin.xml

    r52315 r52318  
    4545        </pipeline>
    4646
    47         <necessite id="SPIP" version='[3.0.0;3.0.*]' />
     47        <necessite id="SPIP" version='[3.0.0-dev;3.0.*]' />
    4848
    4949        <categorie>maintenance</categorie>
Note: See TracChangeset for help on using the changeset viewer.